Skip to main content
GET
/
v2
/
account
/
bank-accounts
/
brl
Get BRL fiat rail
curl --request GET \
  --url https://api.example.com/v2/account/bank-accounts/brl/ \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "status": "<string>",
  "bankName": "<string>",
  "ispb": "<string>",
  "bankCode": "<string>",
  "branchCode": "<string>",
  "accountNumber": "<string>",
  "accountType": "<string>",
  "createdAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

OK

id
string<uuid>
status
string
bankName
string
ispb
string
bankCode
string
branchCode
string
accountNumber
string
accountType
string
createdAt
string<date-time>